/* ============= */
/* = RESET CSS = */
/* ============= */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tfoot, thead,  th  /*tbody,tr,td */{
	margin-top: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: black;
}
ol, ul {
	list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
div.clear {
	clear:both;
}
a {
	text-decoration:none;
	color: #ff0000;
}
a:hover {
	text-decoration:underline;
	color: #ff0000;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}

.formerror {
	color:#49d1df;
}

/* =============== */
/* = PAGE STYLES = */
/* =============== */
body {
	background:url() #000000 top center no-repeat;
	text-align:center;
	border-top: 4px solid #d30725;
}
body#home {
	background:url(../images/gallery-background.jpg) #000000 top center no-repeat;
	text-align:center;
	border-top: 4px solid #d30725;
}
body#video {
	background:url(../images/video-background.jpg) #000000 top center no-repeat;
	text-align:center;
	border-top: 4px solid #d30725;
}
body#contact {
	background:url(../images/contact-background.jpg) #000000 top center no-repeat;
	text-align:center;
	border-top: 4px solid #d30725;
}
body#tour {
	background:url(../images/tour-background.jpg) #000000 top center no-repeat;
	text-align:center;
	border-top: 4px solid #d30725;
}
body#biography {
	background:url(../images/biography-background.jpg) #000000 top center no-repeat;
	text-align:center;
	border-top: 4px solid #d30725;
}
body#gallery {
	background:url(../images/home-background.jpg) #000000 top center no-repeat;
	text-align:center;
	border-top: 4px solid #d30725;
}
body#newsletter {
	background:url(../images/newsletter-background.jpg) #000000 top center no-repeat;
	text-align:center;
	border-top: 4px solid #d30725;
}
body#downloads {
	background:url(../images/download-background.jpg) #000000 top center no-repeat;
	text-align:center;
	border-top: 4px solid #d30725;
}
body#news {
	background:url(../images/news-background.jpg) #000000 top center no-repeat;
	text-align:center;
	border-top: 4px solid #d30725;
}
body#news2 {
	background:url(../images/news2-background.jpg) #000000 top center no-repeat;
	text-align:center;
	border-top: 4px solid #d30725;
}
body#discography {
	background:url(../images/discography-background.jpg) #000000 top center no-repeat;
	text-align:center;
	border-top: 4px solid #d30725;
}

#whiteLink a {
	text-decoration:none;
	color: #ffffff;
}
#whiteLink a:hover {
	text-decoration:underline;
	color: #ff0000;
}
div.container {
	margin: 0px auto;
	text-align: left;
	width: 980px;
	min-height: 800px;
}
div.header {
	width: 980px;
	height: 30px;
	text-align: center;
	position: absolute;
}
div.logo-home {
	float: right;
	margin-top: 100px;
	margin-right: 30px;
}
#topMenu
{
	font-family: times, Times New Roman, times-roman, georgia, serif;
	font-size: 21px;
	line-height: 30px;
	letter-spacing: -1px;
	color: #ffffff;
	margin-top: 10px;
	font-variant: small-caps;
	list-style: none;
	text-align: center;
}
#topMenu li
{
	display: inline;
	margin: 0;
}
#topMenu li a
{
	padding: 0 12px 0 11px;
	padding: 0 10px 0 9px !important;
	border-right: 1px solid #333333;
	color: #ffffff;
}
#topMenu li a:hover {
	color: #ff0000;
	text-decoration: none;
}
#topMenu li .active {
	color: #ff0000;
	text-decoration: none;
}
#topMenu li .last {
	border-right: none 0px #000000;
	border-style: none;
}
#homeContent {
	padding-top: 100px;
	margin-left: 630px;
	width: 345px;
	min-height: 450px;
	height: 450px;
/*	text-align: justify; */
}
#galleryContent {
	padding-top: 100px;
	margin-left: 320px;
	width: 655px;
	min-height: 450px;

/*	text-align: justify; */
}
#gallerypContent {
	padding-top: 70px;
	margin-left: 140px;
	width: 835px;
	min-height: 450px;

/*	text-align: justify; */
}
#contactContent {
	padding-top: 100px;
	margin-left: 50px;
	width: 880px;
	min-height: 450px;
	height: 450px;
	text-align: justify;
}
#tourContent {
	padding-top: 100px;
	margin-left: 590px;
	width: 385px;
	min-height: 450px;
	text-align: justify;
}
#bioContent {
	padding-top: 260px;
	margin-left: 50px;
	width: 485px;
	min-height: 450px;
}
#newsletterContent {
	padding-top: 100px;
	margin-left: 470px;
	width: 505px;
	min-height: 450px;
/*	text-align: justify; */
}
#downloadsContent {
	padding-top: 100px;
	margin-left: 470px;
	width: 505px;
	min-height: 450px;
/*	text-align: justify; */
}
#newsContent {
	padding-top: 260px;
	margin-left: 5px;
	width: 530px;
	min-height: 620px;
}
#content {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #ffffff;
	word-spacing: 4px;
}
#content H1 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 32px;
	color:#ffffff;
	letter-spacing: -1px;
	margin-bottom: 15px;
	line-height: 34px;
}
#content H2 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 18px;
	color:#ffffff;
	letter-spacing: -1px;
	margin-bottom: 10px;
}
#content H3 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 20px;
	color:#ffffff;
	letter-spacing: -1px;
	margin-bottom: 0;
}
.galCats {
	float:left; height:133px; width:172; padding: 15px; background-image:url(../images/photo-bg-multi.png); margin-left:15px; margin-bottom: 20px;
}
.galPhotos {
	float:left; height:133px; width:172; padding: 5px; background-image:url(../images/photo-bg.png); margin-left:25px; margin-bottom: 10px;
}
.galTitles {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	margin-top:15px;
	line-height:17px;
	text-align:center;
	color: #ffffff;
	word-spacing: 2px;
	letter-spacing: -0.5px;
	font-weight: bold;
	width:172px;
}
div.footer, div.footer a {
	color: #4c4c4c;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 13px;
	text-align: center;	
}
div.footer a:hover {
	color: #ff0000;
	text-decoration: none;
}
.newsPick {
	background:url(../images/newspick.gif) #000000 top center no-repeat;
	text-align:center; float: left; margin-right: 10px;
	display: block; width: 41px; height: 43px; color: #daa520;  font-family: "Times New Roman", Times, serif; padding-top:5px;
}
.newsPick .month {
	font-size: 18px; font-weight: bold; font-style: italic; line-height: 20px;
}
.newsPick .date {
	font-size: 14px; font-weight: bold; font-style: italic; line-height: 17px;
}
.newsBy {
	font-size: 12px;
}
.rMore {
	font-size: 12px; float: right; font-style: italic;
}
#content H3 a { color:#ffffff;}